
.our-amazing-work {
    background-color: #E9EDEF;
    padding-bottom: 90px;
}

/*styling categories*/

.works-categories {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #717171;
    font-size: 15px;
    line-height: 40px;
    margin-bottom: 70px;
}

.works-category {
    padding: 16px;
    text-align: center;
    border: 1px solid #DADADA;
    margin-left: -1px;
    min-width: 74px;
    cursor: pointer;
    user-select: none;
}

.active-category {
    padding: 15px;
    border: 2px solid #18CFAB;
    z-index: 1;
    color: #18CFAB;
}

/*styling items*/

.works-items {
    margin: 0 auto;
    display: flex;
    width: 1140px;
    flex-wrap: wrap;
}

.work-item {
    width: 285px;
    height: 206px;
    overflow: hidden;
    position: relative;
}

.work-image {
    width: 100%;
    opacity: 1;
    transition: opacity 0.2s;
    position: absolute;
    top: 0;
    cursor: pointer;
    user-select: none;
}

.work-item-content {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-top: 3px solid #18CFAB;
    background-color: #E9EDEF;
    transition: opacity 0.3s;
    opacity: 0;
}

.work-item:hover .work-item-content {
    opacity: 1;
}


/*styling links of item*/

.work-links {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    width: 83px;
}

.work-link-left {
    width: 40px;
    height: 40px;
    border: 1px solid #18CFAB;
    border-radius: 50%;
    box-sizing: border-box;
    position: relative;
}

.work-link-right {
    width: 40px;
    height: 40px;
    border: 1px solid #18CFAB;
    border-radius: 50%;
    box-sizing: border-box;
    position: relative;
}

.work-link-right:after {
    content: '';
    width: 12px;
    height: 12px;
    background-color: #18CFAB;
    color: #18CFAB;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translateX(-50%) translateY(-50%);
}

.work-link-left:after {
    content: url("../img/our-amazing-work/link-left-green.svg");
    width: 14px;
    height: 14px;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translateX(-50%) translateY(-50%);
}

.work-link-left:hover {
    background-color: #18CFAB;
}

.work-link-left:hover::after {
    content: url("../img/our-amazing-work/link-left-white.svg");
}

.work-link-right:hover {
    background-color: #18CFAB;
}

.work-link-right:hover::after {
    background-color: white;
}

/*styling item names*/

.work-name {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    color: #18CFAB;
    margin-top: 38px;
}

.work-category {
    font-size: 13px;
    font-weight: 300;
    color: #8A8A8A;
    margin-top: 12px;
}

.load-more {
    width: 168px;
    height: 63px;
    outline: none;
    border: none;
    border-radius: 4px;
    background-color: #18CFAB;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    color: white;
    align-items: center;
    justify-content: space-evenly;
    margin: 70px auto 0;
    cursor: pointer;
}

.load-more:before {
    content: url("../img/our-amazing-work/plus-icon.svg");
}


